Name: glest-data
Version: 2.0.0
Release: alt1

Packager: Damir Shayhutdinov <damir@altlinux.ru>

Summary: Glest is a project for making a free 3d real-time customizable strategy game.
URL: http://www.glest.org

License: GPL
Group: Games/Strategy

Source: glest_data_%version.zip
Source2: russian.lng
Requires: glest = %version 

BuildRequires: unzip
BuildArch: noarch

%description
Glest is a project for making a free 3d real-time customizable strategy game.
Current version is fully playable, includes single player game against CPU 
controlled players, two factions with their corresponding tech trees, units, 
buildings and some maps.

%prep
%setup -q -n glest_game

%install
%__mkdir_p %buildroot%_gamesdatadir/glest

%__cp -Rv . %buildroot%_gamesdatadir/glest

%__rm %buildroot%_gamesdatadir/glest/glest.log
%__rm %buildroot%_gamesdatadir/glest/glest.ini

%__install -pm644 %SOURCE2 %buildroot%_gamesdatadir/glest/data/lang/russian.lng

%files
%_gamesdatadir/glest/*

%changelog
* Fri Dec 01 2006 Damir Shayhutdinov <damir@altlinux.ru> 2.0.0-alt1
- 2.0.0

* Fri Sep 09 2005 Pavlov Konstantin <thresh@altlinux.ru> 1.1.0-alt1
- Initial build for Sisyphus.

